package com.casic.dcms.listener;

import com.casic.dcms.bean.MapConfigBean;

public interface OnGetMapConfigListener {
    void onSuccess(MapConfigBean resultBean);

    void onFailure(Throwable throwable);
}
